Subject: Re: DAYLILIES..

From: "James Ware" <[email-masked]>
Date: Tue, 21 Mar 95 16:43:49 CST

On 19 Mar 1995 11:58:20 -0500, 
Craig1708  <[email-masked]> wrote:

>Hi, I am new to this group so please bear with me. 
>I have a grouping of orange daylilies in a wooded area that have not
>bloomed in the two years I have had this property (1.5a). Is there
>something I can do to encourage them this year???
>
Its hard to say as I can't tell what zone you live in. The sometimes crowd 
themselves out of a good bloom and might need dividing. They may need more 
light... 

============================================================================
                                _______  
                               /       |
   James R. Ware              /        |
                             /         |   [email-masked]
   MS Dept. of Archives      |         |   
   Systems Administrator     \         |
   100 S. State St.           |        |   PHONE: (601) 359-6888     
   P.O. Box 571               /        |   FAX:   (601) 359-6905        
   Jackson, MS 39205-0571    /         |
                            |______    |
                                  /    |
                                  \____|
============================================================================